<%@ Page Language="C#" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {        
        if (!IsPostBack)
        {
            Response.Clear();
            //Response.Status = "301 Moved Permanently";
            Response.Status = "404 Not Found";
            Response.AddHeader("Location", "/");
            Response.End();
        }
    }
</script>

